/* Analysis of Gesture memorability study, third Experiment, subjective data analysis*/


GET DATA
  /TYPE=TXT
  /FILE="C:\GMAnalysis\Study3SubjectiveData_c2.csv"
  /DELCASE=LINE
  /DELIMITERS=","
  /ARRANGEMENT=DELIMITED
  /FIRSTCASE=2
  /IMPORTCASE=ALL
  /VARIABLES=
  ParticipantID F2.0
  concent_PD F1.0
  concent_SD F1.0
  concent_RD F1.0
  remember_PD F1.0
  remember_SD F1.0
  remember_RD F1.0
  articulate_PD F1.0
  articulate_SD F1.0
  articulate_RD F1.0
  learn_PD F1.0
  learn_SD F1.0
  learn_RD F1.0
  LearnRk_PD F1.0
  LearnRk_SD F1.0
  LearnRk_RD F1.0
  RembRk_PD F1.0
  RembRk_SD F1.0
  RembRk_RD F1.0
  TimeRk_PD F1.0
  TimeRk_SD F1.0
  TimeRk_RD F1.0
  FunRk_PD F1.0
  FunRk_SD F1.0
  FunRk_RD F1.0.
CACHE.
EXECUTE.
DATASET NAME SubjectiveAll WINDOW=FRONT.

* Descriptives of all values

EXAMINE VARIABLES=concent_PD concent_SD concent_RD remember_PD remember_SD remember_RD 
    articulate_PD articulate_SD articulate_RD learn_PD learn_SD learn_RD LearnRk_PD LearnRk_SD 
    LearnRk_RD RembRk_PD RembRk_SD RembRk_RD TimeRk_PD TimeRk_SD TimeRk_RD FunRk_PD FunRk_SD FunRk_RD 
    Chrome_fam Word_Fam Gimp_Fam BinaryOwn
  /PLOT STEMLEAF
  /COMPARE GROUPS
  /STATISTICS DESCRIPTIVES
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.


* Analysis per group

DATASET ACTIVATE SubjectiveAll.
NPAR TESTS
  /FRIEDMAN=concent_PD concent_SD concent_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=remember_PD remember_SD remember_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=articulate_PD articulate_SD articulate_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=learn_PD learn_SD learn_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=learnRk_PD learnRk_SD learnRk_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=rembRk_PD rembRk_SD rembRk_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=timeRk_PD timeRk_SD timeRk_RD
  /MISSING LISTWISE.

NPAR TESTS
  /FRIEDMAN=funRk_PD funRk_SD funRk_RD
  /MISSING LISTWISE.


NPAR TESTS
  /WILCOXON=concent_PD concent_PD concent_SD remember_PD remember_PD remember_SD articulate_PD 
    articulate_PD articulate_SD learn_PD learn_PD learn_SD LearnRk_PD LearnRk_PD LearnRk_SD RembRk_PD 
    RembRk_PD RembRk_SD TimeRk_PD TimeRk_PD TimeRk_SD FunRk_PD FunRk_PD FunRk_SD WITH concent_SD 
    concent_RD concent_RD remember_SD remember_RD remember_RD articulate_SD articulate_RD articulate_RD 
    learn_SD learn_RD learn_RD LearnRk_SD LearnRk_RD LearnRk_RD RembRk_SD RembRk_RD RembRk_RD TimeRk_SD 
    TimeRk_RD TimeRk_RD FunRk_SD FunRk_RD FunRk_RD (PAIRED)
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS.




